@charset "UTF-8";

/* リセット */
body,
div,
p,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
caption,
tr,
td,
th,
address,
header,
footer,
nav,
main,
article,
section,
aside,
figure,
figcaption {
  margin: 0;
  padding: 0;
}
body,
div,
p,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
address,
header,
footer,
nav,
main,
article,
section,
aside,
figure,
figcaption {
  display: block;
}
body,
div,
p,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
caption,
tr,
td,
th,
address,
header,
footer,
nav,
main,
article,
section,
aside,
figure,
figcaption,
img,
span,
a {
  box-sizing: border-box;
}

ul,
ol {
  list-style-type: none;
}
img {
  border: none;
  vertical-align: middle;
}
table {
  border-collapse: collapse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}

/* ユーティリティー */
a {
  zoom: 1;
  text-decoration: none;
  color: rgb(77, 77, 77);
  transition: opacity 0.7s;
  display: block;
}
a:hover {
  opacity: 0.8;
}
.fgo {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
}
.fmin {
  font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
}

.fut {
  font-family: futura-pt-bold, sans-serif;
}
.osw {
  font-family: oswald, sans-serif;
}
.hkg {
  font-family: heisei-kaku-gothic-std, sans-serif;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
.page {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}
.page_s {
  width: 100%;
  max-width: 850px;
  margin: 0 auto;
  padding: 0 20px;
}

.img {
  width: 100%;
  height: auto;
}

a.sptel {
  cursor: default;
  pointer-events: none;
}

.nolink {
  pointer-events: none;
  cursor: default;
}

body {
  color: rgb(77, 77, 77);
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
  font-size: 16px;
  line-height: 1.4;
  -webkit-text-size-adjust: 100%;
}

body p {
  line-height: 1.8;
}

.col_rd {
  background-color: rgb(211, 71, 36);
}
.col_bl1 {
  background-color: rgb(56, 115, 161);
}
.col_bl2 {
  background-color: rgb(147, 201, 228);
}
.col_gr {
  background-color: rgb(126, 181, 33);
}

/* -------------------------------------
header
------------------------------------- */
/*header {
	color:#fff;
	width:100%;
	background-color:rgb(35,77,160);
	position:relative;
	box-shadow:rgba(000, 000, 000, 0.12) 2px 2px 6px 3px;
	z-index:5;
}
header .hdr_in.fixed {
	position:fixed;
	top:0;
	bottom:auto;
}*/

header {
  color: #fff;
  width: 100%;
}
.hdr_in {
  /*color:#fff;*/
  width: 100%;
  background-color: #fff;
  /*background-color:rgb(35,77,160);*/
  position: relative;
  box-shadow: rgba(000, 000, 000, 0.12) 2px 2px 6px 3px;
  z-index: 10;
}
.hdr_in.fixed {
  position: fixed;
  top: 0;
  bottom: auto;
}

header a {
  /*color:#fff;*/
  color: rgb(35, 77, 160);
}

#head {
  align-items: end;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding-left: 20px;
}
#head .head_top {
  justify-content: start;
  width: 19%;
  padding: 15px 0;
  position: relative;
  transition: all 0.4s;
}
header .hdr_in.fixed #head .head_top {
  padding: 10px 0;
}
#head #logo {
  width: 40%;
  max-width: 215px;
  min-width: 150px;
}

#head nav {
  width: 81%;
}
#head nav #gnav {
  font-size: 0;
  text-align: right;
}
#head nav #gnav > li {
  display: inline-block;
  position: relative;
}
#head nav #gnav > li:not(.ig_btn)::before {
  content: "";
  width: 1px;
  height: 15px;
  background-color: rgb(35, 77, 160);
  display: block;
  position: absolute;
  right: -1;
  top: 55%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
#head nav #gnav > li.ig_btn::before,
#head nav #gnav > li:first-child:before {
  display: none;
}

#head nav #gnav > li > a {
  font-size: 13px;
  letter-spacing: 0.1em;
  min-height: 42px;
  padding: 25px 20px 20px;
  transition: all 0.3s;
}
#head nav #gnav > li > a:hover {
  font-weight: bold;
  transform: scale(1.1);
  opacity: 1;
}
#head nav #gnav > li > a span {
  position: relative;
}
#head nav #gnav > li > a span:after {
  content: "";
  width: 0;
  height: 1px;
  background-color: rgb(35, 77, 160);
  display: block;
  position: absolute;
  left: 50%;
  bottom: -4px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
#head nav #gnav > li > a:hover span:after {
  width: 80%;
}

header .hdr_in.fixed #head nav #gnav > li a,
header .hdr_in.fixed #head nav #gnav li dl dt {
  padding: 10px 20px;
}
#head nav li#c_btn a {
  color: #fff;
  background-color: rgb(35, 77, 160);
}
#head nav li#c_btn a img {
  margin-right: 3px;
}
#head nav li#c_btn a:hover {
  transform: none;
}
#head nav #gnav li dl {
  width: 100%;
  position: relative;
}
#head nav #gnav li dl dt {
  /*color:#fff;*/
  color: rgb(35, 77, 160);
  font-size: 13px;
  padding: 25px 20px 20px;
  transition: all 0.3s;
}
#head nav #gnav li dl dt:hover {
  cursor: pointer;
  cursor: hand;
  font-weight: bold;
  transform: scale(1.1);
}

#head nav #gnav li dl dd {
  background-color: rgba(102, 102, 102, 0.9);
  box-shadow: rgba(000, 000, 000, 0.12) 0px 0px 6px 3px;
  position: relative;
  display: none;
  width: 130px;
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 3;
}
#head nav #gnav li dl li {
  text-align: center;
  display: block;
  width: 100%;
}
#head nav #gnav li dl dd li a {
  color: #fff;
  font-size: 13px;
  padding: 10px 20px 10px 10px;
}
#head nav #gnav li dl dd li a:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 5px;
  height: 1px;
  margin-right: 10px;
  background-color: #fff;
}

#head a#menu_btn,
#head a#menu_btn span {
  display: inline-block;
  transition: all 0.4s;
}
#head a#menu_btn {
  width: 30px;
  height: 30px;
  display: none;
  position: absolute;
  /*top:13px;*/
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 10;
}
#head a#menu_btn span {
  width: 22px;
  height: 3px;
  margin: 0 auto;
  border-radius: 10px;
  /*background-color:#fff;*/
  background-color: rgb(35, 77, 160);
  position: absolute;
  left: 0;
  right: 0;
}
#head a#menu_btn span:nth-of-type(1) {
  top: 6px;
}
#head a#menu_btn span:nth-of-type(2) {
  top: 14px;
}
#head a#menu_btn span:nth-of-type(3) {
  top: 22px;
}
#head a#menu_btn.active {
  opacity: 1;
}
#head a#menu_btn.active span:nth-of-type(1) {
  transform: translateY(8px) rotate(-315deg);
}
#head a#menu_btn.active span:nth-of-type(2) {
  opacity: 0;
}
#head a#menu_btn.active span:nth-of-type(3) {
  transform: translateY(-8px) rotate(315deg);
}
.side {
  position: absolute;
  top: calc(100% + 144px);
  right: 0;
  z-index: 10;
}
.side__btn {
  display: flex;
  align-items: center;
  justify-content: center;

  width: 50px;
  height: 200px;

  background: #234da0;
  border-radius: 20px 0 0 20px;
}
.side__btn-ig {
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;

  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5em;
}
.side__btn-ig::before {
  content: "";
  width: 1.67em;
  height: 1.67em;
  background: url(../imgs/common/icon_ig_wh.svg) no-repeat center/contain;
}
/* -------------------------------------
common
------------------------------------- */
main {
  overflow: hidden;
}
.img {
  width: 100%;
  height: auto;
  display: block;
}
.sptel {
  cursor: default;
  pointer-events: none;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}
.align_items_cen {
  align-items: center;
}
.align-items_start {
  align-items: flex-start;
}
.align-items_end {
  align-items: flex-end;
}
.space-between {
  justify-content: space-between;
}

.tb {
  width: 100%;
  display: table;
}
.cell {
  display: table-cell;
  vertical-align: middle;
}

.posrel {
  position: relative;
}
.blk {
  padding: 80px 0;
  margin-bottom: 60px;
}
.mttl {
  min-width: 215px;
  margin-right: 40px;
}
.mttl span.en {
  color: rgb(255, 2, 0);
  font-size: 18px;
  font-family: futura-pt-bold, sans-serif;
  display: block;
}
.mttl span.jp {
  color: rgb(26, 26, 26);
  font-size: 35px;
  font-family: heisei-kaku-gothic-std, sans-serif;
  letter-spacing: 0.1em;
}

.dl_btn a {
  font-size: 15px;
  color: #fff;
  text-align: center;
  letter-spacing: 0.3em;
  max-width: 354px;
  margin: 0 auto;
  padding: 8px 2% 10px;
  display: block;
  background-color: #234da0;
}
.dl_btn a span {
  display: inline-block;
  padding-right: 20px;
  position: relative;
}
.dl_btn a span:after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  border-style: solid;
  border-width: 5.2px 0 5.2px 9px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.inv_mov {
  opacity: 0;
  transition:
    opacity 1s,
    transform 1s;
}
.tl_yb {
  transform: translate(0, 60px);
}
.tl_yt {
  transform: translate(-60px, 0);
}
.tl_xl {
  transform: translate(-60px, 0);
}
.tl_xr {
  transform: translate(60px, 0);
}
.tl_rol {
  transform: rotate(-10deg);
}
.tl_ror {
  transform: rotate(10deg);
}
.mov {
  opacity: 1;
  transform: translate(0, 0) rotate(0deg);
  transition:
    opacity 1s,
    transform 1s;
}
.mov.delay100 {
  transition-delay: 100ms;
}
.mov.delay200 {
  transition-delay: 200ms;
}
.mov.delay300 {
  transition-delay: 300ms;
}
.mov.delay400 {
  transition-delay: 400ms;
}
.mov.delay500 {
  transition-delay: 500ms;
}

/* -------------------------------------
footer
------------------------------------- */
footer {
  color: #fff;
  padding: 25px 0;
  background-color: rgb(35, 77, 160);
  position: relative;
}
footer a {
  color: #fff;
}
footer #flogo {
  text-align: center;
  width: 20%;
  max-width: 200px;
  min-width: 100px;
  margin: 0 auto 40px;
  position: relative;
  z-index: 2;
}
footer #flogo img {
  display: block;
  width: 100%;
  max-width: 143px;
  margin: 0 auto;
  position: relative;
  z-index: 3;
}
footer #flogo:before {
  content: "";
  display: block;
  width: 280px;
  height: 140px;
  border-radius: 140px 140px 0 0;
  background-color: rgb(35, 77, 160);
  position: absolute;
  top: -70px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1;
}
footer .fcont {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
footer .tel {
  margin-right: 20px;
  position: relative;
}
footer .tel a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
footer .tel a img {
  margin-right: 5px;
}
footer .tel a span {
  font-size: 46px;
  font-family: futura-pt, sans-serif;
  line-height: 1;
}
footer .tel p {
  font-size: 14px;
  position: absolute;
  top: 100%;
  left: 41px;
}

footer .contactbtn a {
  color: rgb(35, 77, 160);
  font-size: 18px;
  max-width: 360px;
  padding: 10px 20px;
  background-color: #fff;
  border-radius: 5px;
}

footer .add {
  text-align: center;
  margin-bottom: 20px;
}
footer .add span:after {
  content: "／";
  display: inline-block;
}

footer .flink {
  display: flex;
  justify-content: center;
  gap: 1em;
  text-align: center;
  margin-bottom: 15px;
}
footer .flink a {
  text-decoration: underline;
  display: inline-block;
}

footer #cp {
  text-align: center;
}

#scroll {
  width: 10px;
  height: 172px;
  position: absolute;
  bottom: -60px;
  left: 50px;
  z-index: 4;
}
/*#totop {
	width:10px;
	height:172px;
	position:absolute;
	top:-70px;
	right:50px;
	z-index:5;
}*/

#totop {
  width: 60px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10;
}
#totop img {
  width: 100%;
}

/* -------------------------------------
404 Not found
------------------------------------- */
.notfound {
  text-align: center;
  padding: 150px 0;
}
.notfound .ttl {
  text-align: center;
  font-size: 32px;
  margin-bottom: 30px;
}
.notfound p {
  font-size: 16px;
  margin-bottom: 15px;
}
.notfound p strong {
  font-size: 20px;
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}
.notfound a {
  text-decoration: underline;
  display: inline-block;
}

@media screen and (max-width: 1160px) {
  .blk {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 1080px) {
  /* -------------------------------------
	header
	------------------------------------- */
  #head nav #gnav > li a,
  #head nav #gnav li dl dt {
    padding: 25px 10px 15px;
  }
  header .hdr_in.fixed #head nav #gnav > li a,
  header .hdr_in.fixed #head nav #gnav li dl dt {
    padding: 10px 10px;
  }

  /* -------------------------------------
	common
	------------------------------------- */
  .mttl {
    min-width: auto;
  }
  .mttl span.jp {
    font-size: 32px;
    letter-spacing: 0;
  }

  /* -------------------------------------
	footer
	------------------------------------- */
}
@media screen and (max-width: 960px) {
  .index #about .intro p {
    width: calc(100% - 276px);
  }

  /* -------------------------------------
	404 Not found
	------------------------------------- */
  .notfound .content p {
    font-size: 15px;
  }
  .notfound .content p strong {
    font-size: 19px;
  }

  /* -------------------------------------
	header
	------------------------------------- */
  /* #head .head_top {
    width: 19%;
    margin: 0 auto;
  }
  #head nav {
    width: 100%;
  }
  #head nav #gnav > li a,
  #head nav #gnav li dl dt {
    padding: 15px 10px;
  } */
  /* -------------------------------------
	header
	------------------------------------- */
  #head .head_top {
    display: block;
    width: 100%;
    padding: 15px;
    position: relative;
  }
  #head {
    padding: 0;
  }
  #head #logo {
    margin: 0 auto;
  }
  #head nav {
    display: none;
    width: 100%;
  }
  #head nav ul li {
    text-align: center;
    width: 100%;
    border-bottom: 1px solid #ccc;
  }
  #head nav #gnav > li:before {
    content: none;
  }
  /* #head nav #gnav > li.ig_btn {
    display: none;
  } */
  #head nav #gnav > li a {
    padding: 15px;
  }

  #head nav #gnav > li > a:hover {
    font-weight: normal;
    transform: none;
  }
  #head nav #gnav > li > a span:after {
    display: none;
  }

  #head nav #gnav li dl dt {
    font-size: 13px;
    /*color:#fff;*/
    padding: 15px;
    cursor: default;
    pointer-events: none;
    border-bottom: 1px solid #ccc;
  }
  #head nav #gnav li dl dd {
    display: block;
    width: 100%;
    position: relative;
  }
  #head nav #gnav li dl dd {
    display: block !important;
    height: auto !important;
    overflow: visible !important;
  }
  #head nav #gnav li dl dd:before {
    display: none;
  }
  #head nav #gnav li dl dd ul {
    font-size: 0;
  }
  #head nav #gnav li dl dd li {
    display: inline-block;
    width: 50%;
    border-bottom: none;
  }
  #head nav #gnav li dl dd li:nth-child(even) {
    border-left: 1px solid #ccc;
  }
  #head a#menu_btn {
    display: block;
  }

  #scroll {
    left: 30px;
  }
  /*#totop {
		right:30px;
	}*/
  .side {
    position: absolute;
    top: calc(100% + 144px);
    right: 0;
    z-index: 10;
  }
  .side__btn {
    position: fixed;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 42px;
    border-radius: 0;
  }
  .side__btn-ig {
    font-size: 14px;
    -ms-writing-mode: initial;
    writing-mode: initial;
  }

  /* -------------------------------------
	footer
	------------------------------------- */
  footer {
    color: #fff;
    padding: 20px 0 62px;
  }
  footer .tel a span {
    font-size: 40px;
  }
  footer .tel p {
    font-size: 12px;
    position: absolute;
    top: 100%;
    left: 41px;
  }
  footer .contactbtn a {
    font-size: 16px;
  }
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
  }

  .blk {
    padding: 60px 0;
  }

  /* -------------------------------------
	404 Not found
	------------------------------------- */
  .notfound .content p {
    font-size: 14px;
  }
  .notfound .content p strong {
    font-size: 18px;
  }
}
@media screen and (max-width: 700px) {
  a.sptel {
    cursor: pointer;
    pointer-events: auto;
  }
}
@media screen and (max-width: 640px) {
  /* -------------------------------------
	common
	------------------------------------- */
  .blk {
    padding: 50px 0;
  }

  .mttl span.jp {
    font-size: 28px;
  }

  /* -------------------------------------
	footer
	------------------------------------- */
  footer {
    padding: 0 0 62px;
  }
  footer #flogo {
    margin: 0 auto 20px;
  }
  footer #flogo:before {
    width: 200px;
    height: 100px;
    border-radius: 100px 100px 0 0;
    position: absolute;
    top: -40px;
    left: 50%;
  }
  footer .fcont {
    text-align: center;
    padding: 0;
  }
  footer .tel {
    margin: 0 0 20px;
  }
  footer .tel p {
    position: static;
  }
  footer .contactbtn a {
    font-size: 14px;
  }
  /*footer .add {
		margin-bottom:20px;
	}*/
  footer .add span {
    display: block;
  }
  footer .add span:after {
    content: "";
  }
  footer #cp {
    font-size: 14px;
  }

  #scroll {
    left: 20px;
  }
  /*#totop {
		right:20px;
	}*/

  /* -------------------------------------
	404 Not found
	------------------------------------- */
  article.notfound {
    min-height: auto;
  }
}
@media screen and (max-width: 500px) {
  /* -------------------------------------
	common
	------------------------------------- */
  .blk {
    padding: 40px 0;
  }

  .mttl span.jp {
    font-size: 24px;
  }

  /* -------------------------------------
	footer
	------------------------------------- */
  footer .tel a span {
    font-size: 34px;
  }
  footer .contactbtn a {
    font-size: 14px;
    padding: 10px 10px;
  }
  footer .add {
    font-size: 14px;
  }
  footer #cp {
    font-size: 12px;
  }

  #scroll {
    left: 10px;
  }
  #totop {
    right: 10px;
  }
}

@media screen and (max-width: 400px) {
  .dl_btn a {
    letter-spacing: 0.1em;
  }
}
@media screen and (max-width: 320px) {
}
@media screen and (min-width: 960px) {
  #head nav {
    display: block !important;
  }
}
